<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/game.js" defer></script>
    <title>JeuxVideo</title>
</head>
    <body>
        Gestion de personnages de jeux video
    </body>
</html>